{
  "verseBefore": "Poot poop ôôq đnooy: “A-meen!” ji khơl draq kuul xăk pôôt ji kuh ayuuôt.\n\\f +\\ft Muuyq sôôq rahlăăp hnu iaq đok: \\fqa vaar kưưl poot khơl draq kuul xăk pôôt ji kuh ayuuôt Kơyriilh đơơy đơơy, hloay hloay \\fqa*.\\f*\n\n\\ts\\*",
  "verseAfter": "Poot poop ôôq đnooy: “A-meen!” măn khơl draq kuul xăk pôôt ji kuh kuul.\n\\f +\\ft Muuyq sôôq rahlăăp hnu iaq đok: \\fqa vaar kưưl poot khơl draq kuul xăk pôôt ji kuh ayuuôt Kơyriilh đơơy đơơy, hloay hloay \\fqa*.\\f*\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 14,
  "modifiedTimestamp": "2023-07-28T08:01:49.872Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
